Support Ruby 2.0 #15

Merged
merged 1 commit into from May 7, 2012

2 participants

@jeremy

m works fine with Ruby trunk. This relaxes the required 1.9.x Ruby version to allow 2.0+ too.

@qrush qrush merged commit 2c0de2e into qrush:master May 7, 2012
@jeremy

❤️

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment